body {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	background-color: #d7edf7;
	color: #515151;
	font-size: 14px;
	line-height:180%;
}
.pageCenter {
width:980px;
margin:0 auto;
background-color:#FFFFFF;
}
table,input,select,TD,textarea,form {
	font-family: Verdana,Arial,Helvetica, sans-serif;
		color: #515151;
	font-size: 14px;
	line-height:180%;
}
a:link{
color: #515151;

}
a:visited{
color: #515151;

}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{zoom:1;/*triggers hasLayout in IE*/}

/* ---------------------special--------------*/
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: red;
	font-style: italic;
}
.news-default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%
}
.red {
color:#990000;
}
/* ---------------------indenting--------------*/
LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
UL {
	MARGIN: 20px 0px 0px 19px
}
OL {
	MARGIN: 0px 0px 0px 19px
}
form {
	MARGIN: 0px
}
/* ---------------------hover over--------------*/

#footer, #footer a, #footer a:link, #footer a:visited, #footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #6a6a6a; 
	text-decoration: none
}
#footer a:hover {text-decoration: underline
}
h1, .pageheading {font-family: "Times New Roman", Times, serif;
color: #8ebd00;
font-weight: normal;
border-bottom: 0;
font-size: 38px;
margin-bottom: 0;
line-height:normal;
}

h2 {font-family: "Times New Roman", Times, serif;
color: #8ebd00;
font-weight: normal;
font-size: 18pt;
margin-bottom: 0}

h3 {font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 18px;
margin-bottom: 0}
/* ---------------------text colour--------------*/	
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

/* ---------------------bg colour--------------*/	
.whitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
}
/*------------------------- Headings---------------*/



.banner-contactdetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.banner-contactdetails-sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.bannertext {
	color: #5F331F;
}
.odd {
	background-color: #FFF5CE;
}
.even {
	background-color: #FFEC9D;
}
.pics_text{
color: #a6a6a6;
font-style:italic;
font-size: 10px;
text-decoration:none;
}


.banner-bg {
	background-image: url(images/banner_17-bg.jpg);
}
.section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #85533C;
}


.nav li{
display: block;
float: left;
margin-right: 15px;
list-style: none;
}
.nav a, .nav a:active, .nav a:visited, .nav a:link{
text-decoration: none;
color: white;
}
.nav a:hover{
text-decoration: underline;
}

#google_translate_element {
float:right;

}
#mainmenubob {
background-color:#8ebd00;
width:972px;

}
#mainmenubob a {
color:#FFFFFF;
font-weight:bold;
display:block;
padding:10px 24px 10px 24px;
float:left;
text-decoration:none;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
background-color:#8ebd00;
border-left:1px solid #ffffff;
}
#mainmenubob a:hover {
background-color:#759a04;
}

a.roundedbutton {
color:#FFFFFF;
font-weight:bold;
display:block;
padding:10px 24px 10px 24px;
float:left;
text-decoration:none;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
background-color:#8ebd00;
border-radius:7px;

}
a:hover.roundedbutton {
background-color:#759a04;
}

.translate {
background-color:#D7EDF7; 
margin:5px auto; 
width:980px; 
text-align:right; 
height:30px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
span.translatetext {
line-height:30px;
}

#subPages {
width:920px;
}
#subPages img {
max-width:100%;
height:auto;
display:block;
}
.one_of_3_floatedBoxes {
width:31%;
margin-right:2%;
float:left;
}

.one_of_2_floatedBoxes {
width:48%;
margin-right:2%;
float:left;
}

/*--- plant list styles---*/
.plantGroup {
clear:both;
display:block;
border-bottom:1px solid #cccccc;
padding:10px 0;
background:url(images/plant-list-table-bkgd.gif) top left repeat-y;
}
.plantName {
width:31%;
margin-right:1.5%;
float:left;
padding-left:15px;
font-weight:bold;
font-size:15px;
}
.plantDesc {
width:31%;
float:left;
padding-right:1.5%;
padding-left:15px;
}
.plantPhoto {
width:31%;
float:left;

}
.plantPhoto img {
max-width:100%;
height:auto;
padding-left:15px;

}
